Subject: Re: swastikas
From: Rei-kun <[email-masked]>
To: [email-masked]
Date: Wed, 1 Apr 1998 01:17:15 -0500 (EST)

The europeans are actually descended from races in the middle
eastern area, specifically the true (i.e. not Nazi) Aryans; that's
where terms like Indo-european come about, Sanskrit as one of
the bases of Latin and Romance languages, etc. etc.

Anyway, the original Aryans and others in the Indian and Asian
areas used both styles of swastika as a sun-symbol. The one favored
and made infamous by the Nazis is actually the "real" sun-symbol:
the circle rotates counterclockwise, from left to right; or,
*from East to West*, as the sun does. Even if it was a "Germanic
rune" that saw Teutonic or Gothic usage before the Nazis, the real
derivation or basis of origin was still from the East. The mirror 
symbol meant the same thing (maybe used by rebellious kids facing 
south? =^o^=)

Point is, both symbols are the same meaning, same exact origin,
etc. One just has very very bad connotation as a result of its
usage by the Germans under the National Socialist party; it was
in fact an intelligent choice of icon for a group claiming descent
from the original Aryan race (although a bizarre claim as the
Aryans were most likely more Indian than Caucasian in racial makeup)

Whether the Aryans got it from Asia or Asia from India is
pretty immaterial....

dewa dewa

> Here's what my two bits : The DH tells us that the symbol used by Manji (hero
> of the story) is a buddhist symbol, being counterclockwise. It should
> represent health or sumthing like that. The clockwise symbol is a german rune
> meaning sun and represents strength and power. This is the symbol the nazis
> took as their own. What are the ancients you refer to ? Ancient europeans ?
> Asians ?
> 
> ..and yes, scientists have the knack of making plausible implausible - take a
> look at the quantum physics, for example ! ^_^;
> 
> Mahoujin

-- 
Rei
96 VTEC "In dis country, fust jou get da sugah,
den jou get da powah, den jou get da wimmin."
Buruccha: [email-masked] "buruburu"
-------------enditenditendit-------------